%define culmus_version 0.71

Name: fonts-hebrew
Version: %{culmus_version}
Release: 2
License: GPL
Source: culmus-%{culmus_version}.tar.gz
Source1: LICENSE-BITSTREAM
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Group: User Interface/X
Summary: Fonts for Hebrew
URL: http://culmus.sourceforge.net/
Prereq: fontconfig 
 
%description
The fonts-hebrew package contains fonts for the display of
Hebrew from the Culmus project.

%prep
%setup -q -n culmus-%{culmus_version}
cp %SOURCE1 .

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_datadir}/fonts/hebrew
cp *.pfa *.afm $RPM_BUILD_ROOT%{_datadir}/fonts/hebrew
# %%ghost the fonts.cache-1 file
touch $RPM_BUILD_ROOT%{_datadir}/fonts/hebrew/fonts.cache-1

%clean
rm -rf $RPM_BUILD_ROOT

%post
fc-cache %{_datadir}/fonts

%postun
if [ "$1" = "0" ]; then
	fc-cache %{_datadir}/fonts
fi

%files
%defattr(-,root,root)
%doc CHANGES GNU-GPL LICENSE LICENSE-BITSTREAM
%dir %{_datadir}/fonts/hebrew
%{_datadir}/fonts/hebrew/*.pfa
%{_datadir}/fonts/hebrew/*.afm
%ghost %{_datadir}/fonts/hebrew/fonts.cache-1

%changelog
* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jan 13 2003 Owen Taylor <otaylor@redhat.com>
- Initial packaging
